<?php
/**
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: blank.php 138 2010-02-22 10:39:40Z femu $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

class blank extends item
{
	/*
	* This function is called by the constructor, after $data is set up
	* the main purpose is to override settings in the database.
	* eg. If you want to be sure the item can't be thrown away, use "$this->data['can_trash'] = 0;"
	*/
	function init()
	{
		//
	}

	/*
	* This function should return an array specifying the actions associated with this item.
	* The key to the array is the name of the action as used in the url.
	* 'name' is what the user will see to click on, and should use the language system
	* 'confirm' is the question the user will be asked "yes/no" to to see if
	* they really want to perform the action.
	* 'function' is the function that will be called to perform the action.
	*/
	function get_actions()
	{
		global $user;
		$actions = array();
		// In most cases, items that have an action with them should use the "use" action.
		// To enable it, uncomment the following code:
		/*
		$actions['use'] = array(
			'name'		=> $user->lang['SHOP_ITEM_USE'],
			'confirm'	=> sprintf($user->lang['SHOP_ITEM_CONFIRM_USE'], $this->data['name']),
			'function'	=> 'use_item'
		);
		*/
		$actions = array_merge($actions, parent::get_actions());
		return $actions;
	}

	/*
	* If you enabled the "use" action in the above function, you need to
	* provide a handler for it.  The confirm box is already taken care of;
	* the actions can be directly performed here. It should return the string
	* to be displayed to the user to tell them it was successful, with any substitutions
	* from the language system already made. If it returns "false", the user
	* will be redirected directly back to the inventory.
	* Note that using an item doesn't automatically make it go away.
	* To make it leave the user's inventory (or decrease the quantity if it is more than 1)
	* use "$this->remove_item()"
	*/
	function use_item()
	{
		// $this->remove_item();
		return false;
	}
}
?>
