<?php
/**
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: user_posts_100.php 138 2010-02-22 10:39:40Z femu $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

class user_posts_100 extends item
{
	function init()
	{

	}

	function get_actions()
	{
		global $user;

		$actions = array();

		//In most cases, items that have an action with them should use the "use" action.
		//To enable it, uncomment the following code:
		$actions['use'] = array(
			'name'		=> $user->lang['SHOP_ITEM_USE'],
			'confirm'	=> sprintf($user->lang['SHOP_ITEM_CONFIRM_USE'], $this->data['name']),
			'function'	=> 'use_item'
		);

		$actions = array_merge($actions, parent::get_actions());
		return $actions;
	}

	function use_item()
	{
		global $user, $shop, $db, $phpEx, $phpbb_root_path;

		$this->remove_item();

		$posts 	= $user->data['user_posts'] + 100;

		$sql_ary = array(
			'user_posts '		=> $posts,
		);

		$sql = 'UPDATE ' . USERS_TABLE  . '
			SET ' . $db->sql_build_array('UPDATE', $sql_ary) . '
			WHERE user_id = ' . (int) $user->data['user_id'];
		$db->sql_query($sql);

		$message = sprintf($user->lang['SHOP_ITEM_NOW_USE'], $this->data['name']);
		return $message;
	}
}
?>
