<?php
/**
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: ucp_shop.php 202 2010-08-13 16:06:04Z femu $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package module_install
*/
class ucp_shop_info
{
	function module()
	{
		return array(
			'filename'	=> 'ucp_shop',
			'title'		=> 'UCP_SHOP',
			'version'	=> '0.7.0',
			'modes'		=> array(
				'config'			=> array('title' => 'UCP_SHOP_CONFIG', 'auth' => 'acl_u_shop_mod', 'cat' => array('UCP_SHOP')),
				'inventory'			=> array('title' => 'UCP_SHOP_INVENTORY', 'auth' => 'acl_u_shop_mod', 'cat' => array('UCP_SHOP')),
				'present'			=> array('title' => 'UCP_SHOP_PRESENT', 'auth' => 'acl_u_shop_mod', 'cat' => array('UCP_SHOP')),
				'sell'				=> array('title' => 'UCP_SHOP_SELL', 'auth' => 'acl_u_shop_mod', 'cat' => array('UCP_SHOP')),
			),
		);
	}
}

?>
