<?php
/**
*
* info_shop [German]
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: info_acp_shop.php 270 2010-08-30 12:53:10Z femu $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SHOP_NO_ITEMS'					=> 'Keine Artikel vorhanden',
	'ACP_SHOP'							=> 'UPS Easy Shop',
	'ACP_SHOP_ITEMS_VIEWTOPIC'			=> 'Artikel in der Beitragsansicht',
	'ACP_SHOP_ITEMS_VIEWTOPIC_EXPLAIN'	=> 'Stelle hier ein, ob die gekauften Artikel auch in der Beitragsansicht angezeigt werden können.',
	'ACP_SHOP_ITEMS_PROFILE'			=> 'Artikel in der Profilansicht',
	'ACP_SHOP_ITEMS_PROFILE_EXPLAIN'	=> 'Stelle hier ein, ob die gekauften Artikel auch in dem Mitgliederprofil angezeigt werden können.',
	'ACP_SHOP_NAME'						=> 'Name des Shops',
	'ACP_SHOP_NAME_EXPLAIN'				=> 'Dieser Name wird in der PN übertragen, als auch als Link zum Shop angezeigt.',
	'ACP_SHOP_PM_ADMIN'					=> 'Shop Verwalter',
	'ACP_SHOP_PM_ADMIN_EXPLAIN'			=> 'Gebe hier die Benutzer ID des Shop Verwalters ein. Von diesem Benutzer erhalten die Käufer dann eine PN, wenn dies aktiviert ist.',
	'ACP_SHOP_ITEMS_PER_PAGE'			=> 'Artikel pro Seite',
	'ACP_SHOP_ITEMS_PER_PAGE_EXPLAIN'	=> 'Stelle hier ein, wieviele Artikel pro Seite im ACP in der Artikelverwaltung und Shop angezeigt werden.',
	'ACP_SHOP_ENABLE'					=> 'Shop einschalten',
	'ACP_SHOP_ENABLE_EXPLAIN'			=> 'Hier kannst du den Shop ein/ausschalten. Bei ausgeschaltenem Shop werden die Artikel in deinem Regal nicht angezeigt. <strong>Hinweis:</strong> Wenn du noch keine Artikel in deinem Shop angelegt hast, wird der Shop als deaktiviert angezeigt!',
	'ACP_SHOP_PM_ON_BUY'				=> 'PN beim Kaufen',
	'ACP_SHOP_PM_ON_BUY_EXPLAIN'		=> 'Stelle hier ein, ob der Käufer eine PN über seinen Kauf erhalten soll.',
	'ACP_SHOP_MAX_ITEMS_SHELF'			=> 'Max. Anzahl Artikel im Regal',
	'ACP_SHOP_MAX_ITEMS_SHELF_EXPLAIN'	=> 'Anzahl der Artikel, die ein Benutzer in seinem Regal anzeigen kann. Setze 0 um diese Funktion zu deaktivieren. Wenn du diese Einstellung änderst werden Artikel, die der Benutzer zu viel auf seinem Regal hat, automatisch entfernt.',
	'ACP_SHOP_SETTINGS'					=> 'Shop Einstellungen',
	'ACP_SHOP_SETTINGS_EXPLAIN'			=> 'Hier kannst du deine allgemeinen Shop Einstellungen festlegen',
	'ACP_SHOP_CONFIG'					=> 'Shop Konfiguration',
	'ACP_SHOP_ITEMS'					=> 'Shop Artikel Verwaltung' ,
	'ACP_SHOP_MOD'						=> 'Shop Mod',
	'ACP_SHOP_ADD_OBJECT'				=> 'Artikel hinzufügen',
	'ACP_SHOP_CONFIG'					=> 'Shop Einstellungen',
	'ACP_SHOP_CONFIG_EXPLAIN'			=> 'Hier kannst du die allgemeinen Einstellungen des Shops vornehmen.',
	'ACP_SHOP_BACKEND_CHANGE'			=> 'Du hast das Plugin des Artikel geändert. Dies kann zu Problemen führen (bei speziellen Feldern, oder wenn die Benutzer die Artikel bereits in verwenden). Willst du trotzdem fortfahren?',
	'ACP_SHOP_ID_NOT_FOUND'				=> 'Artikel ID nicht gefunden',
	'ACP_SHOP_EDIT_ITEM'				=> 'Artikel bearbeiten',
	'ACP_SHOP_ADD_ITEM'					=> 'Artikel hinzufügen',
	'ACP_SHOP_ITEM_ADDED'				=> 'Der Artikel wurde erfolgreich hinzugefügt',
	'ACP_SHOP_ITEM_DELETED'				=> 'Der Artikel wurde erfolgreich gelöscht',
	'ACP_SHOP_ITEM_UPDATED'				=> 'Der Artikel wurde erfolgreich aktualisiert',
	'ACP_SHOP_ITEM_MAN'					=> 'Shop Artikel Verwaltung',
	'ACP_SHOP_ITEM_MAN_EXPLAIN'			=> 'Hier kannst du Artikel hinzufügen bzw bereits vorhandene Artikel bearbeiten oder löschen.',
	'ACP_SHOP_ITEM_SETTINGS'			=> 'Artikel Einstellungen',
	'ACP_SHOP_ITEM_NAME'				=> 'Name',
	'ACP_SHOP_ITEM_NAME_EXPLAIN'		=> 'Wähle einen Namen für deinen Artikel (max. 100 Zeichen)',
	'ACP_SHOP_ITEM_DESCRIPTION'			=> 'Beschreibung',
	'ACP_SHOP_ITEM_DESCRIPTION_EXPLAIN'	=> 'Beschreibe deinen Artikel (max. 255 Zeichen)',
	'ACP_SHOP_ITEM_ICON'				=> 'Icon',
	'ACP_SHOP_ITEM_ICON_EXPLAIN'		=> 'Das Bild, daß für den Artikel angezeigt wird. Die Bilder müssen im Order root/images/shop_icons liegen',
	'ACP_SHOP_ITEM_CAT'					=> 'Kategorie',
	'ACP_SHOP_ITEM_CAT_EXPLAIN'			=> 'Kategorie, in der der Artikel gelistet sein soll',
	'ACP_SHOP_ITEM_BACKEND'				=> 'Plugin',
	'ACP_SHOP_ITEM_BACKEND_EXPLAIN'		=> 'Wenn sich hinter dem Artikel eine Funktion verbergen soll, dann wähle das passende Plugin aus',
	'ACP_SHOP_ITEM_PRICE'				=> 'Preis',
	'ACP_SHOP_ITEM_PRICE_ExPLAIN'		=> 'Der Preis, den deine Benutzer für diesen Artikel bezahlen müssen',
	'ACP_SHOP_ITEM_SELL_PRICE'			=> 'Preis für Rückkauf',
	'ACP_SHOP_ITEM_SELL_PRICE_EXPLAIN'	=> 'Wenn du die Möglichkeit anbietest, daß Benutzer ihre erworbenen Artikel an den Shop zurückverkaufen können, kannst du hier festlegen, zu welchem Preis. Funktioniert <strong>NICHT</strong> mit Artikeln, die zur sofortigen Verwendung vorgesehen sind',
	'ACP_SHOP_ITEM_QUANTITY'			=> 'Menge',
	'ACP_SHOP_ITEM_QUANTITY_EXPLAIN'	=> 'Gib hier die Menge der Artikel an, die du im Shop bevorratest. Die Anzahl verringert sich bei jedem Kauf!',
	'ACP_SHOP_TRASHABLE'				=> 'Benuter können diesen Artikel wegwerfen',
	'ACP_SHOP_TRASHABLE_EXPLAIN'		=> 'Soll der Artikel direkt verwendet werden, muß diese Option auf <strong>Nein</strong> gesetzt werden',
	'ACP_SHOP_SELLABLE'					=> 'Benutzer können diesen Artikel an den Shop zurückverkaufen',
	'ACP_SHOP_SELLABLE_EXPLAIN'			=> 'Soll der Artikel direkt verwendet werden, muß diese Option auf <strong>Nein</strong> gesetzt werden',
	'ACP_SHOP_CAN_DISPLAY'				=> 'Benutzer können dieses Artikel in ihrem Regal anzeigen lassen',
	'ACP_SHOP_CAN_DISPLAY_EXPLAIN'		=> 'Das Regal wird dann in der Beitrags- und der Profilansicht des Benutzers angezeigt. Soll der Artikel direkt verwendet werden, muß diese Option auf <strong>Nein</strong> gesetzt werden',
	'ACP_SHOP_INSTANT_USE'				=> 'Artikel wird direkt beim Kauf verwendet',
	'ACP_SHOP_INSTANT_USE_EXPLAIN'		=> 'Wenn du diese Option auf Ja setzt, müssen alle anderen Optionen auf <strong>Nein</strong> gesetzt werden!',
	'ACP_SHOP_ITEM_CONFIRM_DELETE'		=> 'Bist du sicher, daß du den Artikel <strong>%s</strong> löschen willst?',
	'ACP_SHOP_DISABLE_MESSAGE'			=> 'Nachricht, wenn Shop deaktiviert',
	'ACP_SHOP_DISABLE_MESSAGE_EXPLAIN'	=> 'Nachricht, die den Benutzern angezeigt wird, wenn der Shop deaktiviert ist',

	// Categories - New in 0.7.0
	'ACP_SHOP_CAT_NEW_DONE'				=> 'Die neue Kategorie wurde erfolgreich hinzugefügt',
	'ACP_SHOP_CAT_EDIT_DONE'			=> 'Die Kategorie wurde erfolgreich bearbeitet',
	'ACP_SHOP_CAT_NOT_EXISTS'			=> 'Kategroie existiert nicht!',
	'ACP_SHOP_DELETE_SUB_CATS'			=> 'Bitte lösche oder verschiebe erst die Unterkategorien',
	'ACP_SHOP_DELETE_HAS_FILES'			=> 'Es sind noch Gegenstände in der Kategorie!<br />Bitte lösche diese oder verschiebe sie in eine andere Kategorie!',
	'ACP_SHOP_CAT_DELETE_DONE'			=> 'Die Kategorie wurde erfolgreich gelöscht',
	'ACP_SHOP_REALLY_DELETE'			=> 'Bist du sicher, daß du die gewählte Kategorie löschen willst?',
	'ACP_SHOP_CATEGORIES'				=> 'Shop Kategorien verwalten',
	'ACP_SHOP_CREATE_CATEGORY'			=> 'Kategorie erstellen',
	'ACP_SHOP_EDIT_CATEGORY'			=> 'Kategorie bearbeiten',
	'ACP_SHOP_DELETE_CATEGORY'			=> 'Kategorie löschen',
	'ACP_SHOP_MANAGE_CATEGORIES'		=> 'Hier kannst du Kategorien anlegen, bearbeiten oder löschen',
	'ACP_SHOP_CAT_NEW'					=> 'Hier kannst du eine neue Kategorie erstellen',
	'ACP_SHOP_CAT_EDIT'					=> 'Hier kannst du eine Kategorie bearbeiten',
	'ACP_SHOP_NEW_CAT_PARENT'			=> 'übergeordnete Kategorie',
	'ACP_SHOP_NO_PARENT'				=> 'keine übergeordnete Kategorie',
	'ACP_SHOP_NEW_CAT_NAME'				=> 'Kategorienname',
	'ACP_SHOP_NEW_CAT_DESC'				=> 'Beschreibung der Kategorie',
	'ACP_SHOP_NEW_CAT_DESC_EXPLAIN'		=> 'BB-Codes, Smiles und Links werden automatisch erkannt',
	'ACP_SHOP_ADD_NEW_CAT'				=> 'Neue Kategorie',
	'ACP_SHOP_ICON_MAX_SIZE'			=> 'Max. Größe des Icons (Breite x Höhe)',
	'ACP_SHOP_ICON_MAX_SIZE_EXPLAIN'	=> 'Gib hier an, wie groß das Icon maximal sein soll, das den Benutzern in der Beitragsansicht und im Profil angezeigt wird. Beachte, daß zu große Icons dein Layout verschieben könnten. Hinzu kommt, daß die Benutzer sich das Icon auch in Originalgröße anzeigen lassen können. Wähle daher eine Größe, die zu deinem Layout passt (z.B. 50x50 oder 100x100 px).',
	'ACP_SHOP_PIXEL'					=> 'Pixel',
	'ACP_SHOP_ICON_CLICK'				=> 'Klicke auf das Icon, um es im Vollbildmodus in einem seperaten Fenster zu sehen',
	'ACP_SHOP_AUTO_REFILL'				=> 'Automatisches Befüllen',
	'ACP_SHOP_AUTO_REFILL_EXPLAIN'		=> 'Hier kannst du festlegen, ob der Warenbestand deines Artikels automatisch befüllt werden soll',
	'ACP_SHOP_AUTO_REFILL_MIN'			=> 'Mindestbestand',
	'ACP_SHOP_AUTO_REFILL_MIN_EXPLAIN'	=> 'Gib hier den Mindestbestand an, ab wann dein Lager für diesen Artikel automatisch neu befüllt wird',
	'ACP_SHOP_AUTO_REFILL_QTY'			=> 'Menge zum Auffüllen',
	'ACP_SHOP_AUTO_REFILL_QTY_EXPLAIN'	=> 'Gib hier die Menge an, mit der dein Lagerbestand automatisch befüllt wird',
	'ACP_SHOP_MAX_PER_USER'				=> 'Max. Anzahl pro Benutzer',
	'ACP_SHOP_MAX_PER_USER_EXPLAIN'		=> 'Gib hier die die maximale Menge an, die ein Benutzer von einem Artikel besitzen darf. Diese Grenze beinhaltet auch geschenkte oder von anderen Benutzern gekaufte Artikel! Diese Funktion gilt nur für den Kauf im Shop! Er kann also mehr dieses Artikels besitzen, kann aber keine weiteren im Shop kaufen. 0 bedeutet, daß der Benutzer beliebig viele von diesem Artikel besitzen darf.',
	'ACP_SHOP_LOG_USER_ACT'				=> 'Benutzerlogs',
	'ACP_SHOP_LOG_USER_ACT_EXPLAIN'		=> 'Sollen die Benutzeraktivitäten in den Benutzerlogs eingetragen werden?',
	'ACP_SHOP_SINGLE'					=> '1 Artikel',
	'ACP_SHOP_MULTI'					=> '%1$s Artikel',

	// UMIL strings
	'UMIL_SHOP_REMOVE_ENTRIES'			=> 'Tabelleneinträge gelöscht',
	'UMIL_SHOP_FIRST_FILL'				=> 'Der Shop wurde mit den Standardwerten befüllt',
	'UMIL_SHOP_TABLE_UPDATED'			=> 'Die Tabellen wurden aktualisiert',

	// UMIL log entries
	'UCP_SHOP'							=> 'Shop',
	'UCP_SHOP_INVENTORY'				=> 'Inventar',
	'UCP_SHOP_PRESENT'					=> 'Schenken',
	'UCP_SHOP_SELL'						=> 'Verkaufen',

	// Log entires
	'LOG_CONFIG_SHOP'					=> 'Die Shop Einstellungen wurden geändert',
	'LOG_SHOP_ITEM_ADD'					=> 'Es wurde ein Shop Artikel hinzugefügt',
	'LOG_SHOP_ITEM_UPDATE'				=> 'Es wurde ein Shop Artikel aktualisiert',
	// New in 0.7.0
	'LOG_SHOP_CAT_ADDED'				=> 'Hat neue Shop Kategorie <strong>%s</strong> hinzugefügt',
	'LOG_SHOP_CAT_UPDATED'				=> 'Hat Shop Kategorie <strong>%s</strong> bearbeitet',
	'LOG_SHOP_CAT_DELETED'				=> 'Hat Shop Kategorie <strong>%s</strong> gelöscht',

	'LOG_SHOP_BUY_ITEM'					=> 'Hat Artikel %1$s gekauft',
	'LOG_SHOP_PRESENT_ITEM'				=> 'Hat Artikel %1$s an %2$s verschenkt',
	'LOG_SHOP_BUY_ITEM_FROM'			=> 'Hat Artikel %1$s von %2$s gekauft',
	'LOG_SHOP_SELL_BACK'				=> 'Hat Artikel %1$s an den Shop zurückverkauft',
	'LOG_SHOP_TRASH_ITEM'				=> 'Hat Artikel %1$s weggeworfen',

	// Permissions
	'acl_a_shop_mod'					=> array('lang' => 'Kann Shop Einstellungen bearbeiten', 'cat' => 'points'),
	'acl_u_shop_mod'					=> array('lang' => 'Kann den Shop benutzen', 'cat' => 'points'),
));

?>
