<?php
/**
*
* shop [german]
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: shop.php 261 2010-08-29 14:36:13Z Wuerzi $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'UPS_EASY_SHOP'					=> 'UPS Easy Shop',

	'SHOP_LOTTERY_WON'				=> 'Herzlichen Glückwunsch! Dein Los hat gewonnen!',
	'SHOP_LOTTERY_LOST'				=> 'Sorry, leider kein Gewinn',

	'SHOP_VIEW_ONLINE'				=> 'Befindet sich im Shop',
	'SHOP_TOTAL_ITEMS'				=> 'Anzahl der Artikel: %s',
	'SHOP_COPYRIGHT'				=> 'UPS Easy Shop &copy;2010 by <a href="http://die-muellers.org">femu</a> &amp; <a href="http://www.spieleresidenz.de">Wuerzi</a> v',
	'SHOP'							=> 'Shop',
	'SHOP_ITEM_SHELF'				=> 'Artikel Regal',
	'SHOP_FORUM_NAME'				=> 'Forum Shop',
	'SHOP_ITEM_ID_NOT_FOUND'		=> 'Artikel ID nicht gefunden',
	'SHOP_NOT_PERMITTED'			=> 'Du hast keine Berechtigung, um Artikel kaufen zu können.',
	'SHOP_ITEM_ICON'				=> 'Icon',
	'SHOP_ITEM_NAME'				=> 'Name',
	'SHOP_ITEM_DESCRIPTION'			=> 'Beschreibung',
	'SHOP_ITEM_BUY'					=> 'Kaufen',
	'SHOP_ITEM_BUY_USE'				=> 'Kaufen und verwenden',
	'SHOP_LOG_IN'					=> 'Du musst eingeloggt sein, um Artikel kaufen zu können',
	'SHOP_CANT_BUY'					=> 'Keine Berechtigung',
	'SHOP_SOLD_OUT'					=> 'Ausverkauft',
	'SHOP_YOU_HAVE'					=> 'Du hast: %1$s %2$s',
	'SHOP_INSUFFICIENT_FUNDS'		=> 'Nicht genügend %1$s für diese Transaktion!',
	'SHOP_ITEM_ACTIONS'				=> 'Aktionen',
	'SHOP_ITEM_DISPLAY'				=> 'Im Regal zeigen',
	'SHOP_ITEM_DISPLAY_REMOVE'		=> 'Entferne vom Regal',
	'SHOP_ITEM_DISPLAY_FULL'		=> 'Das Regal ist voll',
	'SHOP_ITEM_PURCHASE'			=> 'Kauf',
	'SHOP_ITEM_USE'					=> 'Verwenden',
	'SHOP_ITEM_SELLBACK'			=> 'Zurück verkaufen für <strong>%1$s %2$s</strong>',
	'SHOP_ITEM_TRASH'				=> 'Wegwerfen',
	'SHOP_ITEM_PRICE'				=> 'Preis',
	'SHOP_ITEM_QUANTITY'			=> 'Menge',
	'SHOP_ITEM_QUANTITY_AVILABLE'	=> 'Verfügbare Menge',
	'SHOP_ITEM_CONFIRM_BUY'			=> 'Bist du sicher, daß du den Artikel <strong>%1$s</strong> für %2$s %3$s kaufen willst?',
	'SHOP_ITEM_CONFIRM_SELL'		=> 'Bist du sicher, daß du den Artikel <strong>%1$s</strong> für %2$s %3$s an den Shop zurückverkaufen willst?',
	'SHOP_ITEM_CONFIRM_TRASH'		=> 'Bist du sicher, daß du ein Stück vom Artikel <strong>%1$s</strong> wegwerfen willst?',
	'SHOP_ITEM_CONFIRM_USE'			=> 'Bist du sicher, daß du den Artikel <strong>%1$s</strong> benutzen willst?',
	'SHOP_ITEM_BOUGHT'				=> 'Du hast den Artikel <strong>%s</strong> gekauft.',
	'SHOP_ITEM_PM_SUBJECT'			=> 'Du hast einen Artikel aus dem Shop erworben!',
	'SHOP_ITEM_PM_MESSAGE'			=> 'Hallo %1$s,<br /><br />vielen Dank für deinen Einkauf im %5$s.<br />Du hast soeben den Artikel <strong>%2$s</strong> für %3$s %4$s erworben.<br /><br />Viel Spaß damit!',
	'SHOP_ITEM_SOLD'				=> 'Du hast den Artikel <strong>%s</strong> an den Shop zurückverkauft.',
	'SHOP_ITEM_TRASHED'				=> 'Du hast den Artikel <strong>%s</strong> soeben weggeworfen.',
	'SHOP_ITEM_SHELF_ADDED'			=> 'Du hast den Artikel <strong>%s</strong> in dein Regal gestellt.',
	'SHOP_ITEM_SHELF_REMOVED'		=> 'Du hast den Artikel <strong>%s</strong> aus deinem Regal entfernt.',
	'SHOP_NO_ITEMS'					=> 'Dein Inventar ist leer.',	
	'SHOP_TOTAL_USER_ITEMS'			=> 'Anzahl der verschiedenen Artikel: %1$s',
	'SHOP_ITEM_NOW_USE'				=> 'Du verwendest jetzt den Artikel <strong>%s</strong>.',
	'SHOP_PRESENT_DESC'				=> 'Hier kannst du Artikel, die du besitzt, an einen anderen Benutzer verschenken.<br />Wähle dazu den Artikel und den Benutzer aus und klicke auf Absenden.',
	'SHOP_USER_ITEM'				=> 'Artikel',
	'SHOP_USER_ITEM_EXPLAIN'		=> 'Wähle den Artikel, den du verschenken möchtest',
	'SHOP_PRESENT_USER_TO'			=> 'Benutzer',
	'SHOP_PRESENT_USER_TO_EXP'		=> 'Wähle den Benutzer aus, dem du den gewählten Artikel schenken willst',
	'SHOP_TRANSFER_NO_USER_RETURN'	=> 'Dieser Benutzer existiert nicht',
	'SHOP_TRANSFER_REASON_YOURSELF'	=> 'Du kannst dich nicht selbst beschenken!',
	'SHOP_TRANSFER_PM_SUBJECT'		=> 'Du hast ein Geschenk erhalten',
	'SHOP_TRANSFER_PM_BODY'			=> 'Hallo,<br /><br />%1$s hat dir aus seinem Regal den Artikel <strong>%2$s</strong> geschenkt.<br /><br />Viel Spaß damit!',
	'SHOP_TRANSFER_SUCCESS'			=> 'Du hast <strong>%1$s</strong> erfolgreich den Artikel <strong>%2$s</strong> geschenkt!',
	'SHOP_BACK_TO_PREV'				=> 'Zurück zur vorherigen Seite',
	'SHOP_USER_NO_ITEMS'			=> 'Du hast keine Artikel in deinem Regal, die du verschenken könntest.',
	'SHOP_REMOVE_INSTALL'			=> 'Bitte lösche die Datei install_shop.php in deinem Forumverzeichnis. Solange die Datei vorhanden ist, ist der Shop für die Benutzer deaktiviert!',
	'SHOP_SHELF_OPEN'				=> 'Zeige Artikelregal',
	'SHOP_SHELF_HIDE'				=> 'Verstecke Artikelregal',

	// New in 0.7.0
	'BACK_TO_SHOP'					=> 'Zurück zum Shop',
	'SHOP_SUB_CAT'					=> 'Unterkategorie',
	'SHOP_SUB_CATS'					=> 'Unterkategorien',
	'SHOP_CAT_NAME'					=> 'Kategorie',
	'SHOP_CAT_DESC'					=> 'Beschreibung',
	'SHOP_NUMBER_ITEMS'				=> 'Anzahl Artikel',
	'SHOP_NO_ITEMS'					=> 'Keine Artikel in dieser Kategorie vorhanden.',
	'SHOP_HIGHSLIDE_CLICK'			=> 'Klicke auf das Icon, um es im Vollbildmodus zu sehen',
	'SHOP_MORE_DETAIL'				=> 'Finde weitere Details und Artikel im ',
	'SHOP_PROFILE_LINK'				=> '%sProfil des Benutzers%s',
	'SHOP_TOO_MUCH'					=> 'Sorry. Du hast bereits mehr von diesem Artikel (<strong>%1$s</strong> Stück), als vom Admin festgelegt wurde (<strong>%2$s</strong> Stück).<br /><br />Du kannst daher von diesem Artikel im Shop keine weitere erwerben.<br />Dies betriftt nicht Schenkungen oder Käufe von anderen Benutzern.',
	'SHOP_RETURN_SHOP'				=> '%sZurück zum Shop%s',
	'SHOP_NOT_FOR_SALE'				=> 'Artikel steht nicht zum Verkauf',
	'SHOP_BUY_FROM_USER'			=> '%sKaufe diesen Artikel%s',
	'SHOP_BUY_REASON_YOURSELF'		=> 'Du kannst nichts von dir selbst kaufen!',
	'SHOP_PM_SUBJECT_FROM'			=> 'Es wurde ein Artikel aus deinem Inventar erworben!',
	'SHOP_PM_MESSAGE_FROM'			=> 'Hallo %1$s,<br /><br />der Benutzer <strong>%2$s</strong> hat aus deinem Inventar den Artikel <strong>%3$s</strong> für <strong>%4$s %5$s</strong> erworben.<br /><br />Dies nur zur Information.',
	'SHOP_PM_SUBJECT_TO'			=> 'Du hast einen Artikel erworben!',
	'SHOP_PM_MESSAGE_TO'			=> 'Hallo %1$s,<br /><br />du hast vom Benutzer <strong>%2$s</strong> den Artikel <strong>%3$s</strong> für <strong>%4$s %5$s</strong> aus seinem Inventar erworben.<br /><br />Viel Spaß damit.',
	'SHOP_SELL_TO_PRICE'			=> 'Verkaufspreis',
	'SHOP_PCS'						=> 'St.',
	'SHOP_TOTAL_ITEM'				=> 'Anzahl der Artikel: 1',
	'SHOP_NO_ITEMS_USER_LIST'		=> 'Es stehen keine Artikel von anderen Benutzer zum Verkauf an.',
	'SHOP_USER_SELL_NO_ITEMS'		=> 'Du hast keine Artikel in deinem Regal, die du verkaufen könntest.',
	'SHOP_USER_SELL'				=> 'Benutzer Verkaufsseite',
	'SHOP_USER_SELL_EXPLAIN'		=> 'Hier findest du alle Artikel, die andere Benutzer zum Verkauf anbieten',
	'SHOP_INFO_MEMBERLIST'			=> 'Diesen Artikel können die Benutzer für<br /><strong>%1$s %2$s</strong> bei dir kaufen.',

	'UCP_SHOP'						=> 'Shop',
	'UCP_SHOP_INVENTORY'			=> 'Inventar',
	'UCP_SHOP_PRESENT'				=> 'Schenken',
	'UCP_SHOP_CONFIG'				=> 'Einstellungen',
	'UCP_SHOP_CONFIG_DESC'			=> 'Hier kannst du ein paar persönliche Einstellungen für deinen Shop vornehmen',
	'UCP_SHOP_PM'					=> 'PN beim Kauf',
	'UCP_SHOP_PM_EXPLAIN'			=> 'Hier kannst du einstellen, ob du jeweils eine persönliche Nachricht erhalten willst, wenn du einen Artikel gekaufst hast.',
	'UCP_SHOP_SHELF'				=> 'Anzeige im Regal',
	'UCP_SHOP_SHELF_EXPLAIN'		=> 'Hier kannst du einstellen, ob deine gekauften Artikel standardmäßig im Regal erscheinen sollen oder nicht.<br /> Dies betrifft keine Artikel, die du verwenden kannst!',
	'UCP_SHOP_SETTINGS_UPDATED'		=> 'Deine persönlichen Shop Einstellungen wurden gespeichert',
	'UCP_SHOP_SELL'					=> 'Verkaufen',
	'UCP_SHOP_SELL_EXPLAIN'			=> 'Hier kannst du die Verkaufspreise für die Artikel aus deinem Inventar festlegen. Die Verkaufsoption ist dann im Profil sichtbar. Allerdings nur, wenn der Artikel auch angezeigt wird und der Verkaufspreis größer als Null ist.',
	'UCP_SHOP_SELL_PRICE'			=> 'Verkaufspreis',
	'UCP_SHOP_SELL_PRICE_EXPLAIN'	=> 'Gib hier den Preis ein, den haben du willst, wenn jemand den Artikel aus deinem Inventar kaufen möchte. Bitte den Preis mit Punkt als Dezimaltrenner eingeben (z.B. 10.50). 0 deaktiviert die Verkaufsoption!',
	'UCP_SHOP_USER_ITEM'			=> 'Artikel',
	'UCP_SHOP_USER_ITEM_EXPLAIN'	=> 'Wähle den Artikel, für den du einen Verkaufspreis festlegen bzw. ändern möchtest',
	'UCP_SHOP_SELL_PRICE_UPDATED'	=> 'Der Verkaufspreis des Artikels wurde erfolgreich aktualisiert',
	'UCP_SHOP_NO_SALE'				=> 'Nicht zum Verkauf',
	'UCP_SHOP_IN_POINTS'			=> 'in %1$s',

));

// Additional language strings
$lang = array_merge($lang, array(
	'SHOP_ITEM_PERMISSION'			=> 'Du besitzt diese Befugnis bereits. Der Kaufpreis wurde dir zurück erstattet.',
	'SHOP_ITEM_GROUP'				=> 'Du bist bereits Mitglied dieser Gruppe',
	'SHOP_OPTION_NOT_EXIST'			=> 'Die gewählte Berechtigungsoption existiert nicht.<br />Bitte informiere den Administrator!',
));

?>
