<?php
/**
*
* info_shop [English]
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: info_acp_shop.php 270 2010-08-30 12:53:10Z femu $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SHOP_NO_ITEMS'					=> 'No items available',
	'ACP_SHOP'							=> 'UPS Easy Shop',
	'ACP_SHOP_ITEMS_VIEWTOPIC'			=> 'Items in Viewtopic',
	'ACP_SHOP_ITEMS_VIEWTOPIC_EXPLAIN'	=> 'Set here, if the users can show their items on the viewtopic page',
	'ACP_SHOP_ITEMS_PROFILE'			=> 'Items in Profil',
	'ACP_SHOP_ITEMS_PROFILE_EXPLAIN'	=> 'Set here, if the users can show their items on the profile page',
	'ACP_SHOP_NAME'						=> 'Name of the Shop',
	'ACP_SHOP_NAME_EXPLAIN'				=> 'This name will be used in PMs',
	'ACP_SHOP_PM_ADMIN'					=> 'Shop Manager',
	'ACP_SHOP_PM_ADMIN_EXPLAIN'			=> 'Enter here the user ID of the Shop Manager',
	'ACP_SHOP_ITEMS_PER_PAGE'			=> 'Items per Page',
	'ACP_SHOP_ITEMS_PER_PAGE_EXPLAIN'	=> 'Set here how many items per page should be shown in the ACP item management page and on the users page',
	'ACP_SHOP_ENABLE'					=> 'Enable Shop',
	'ACP_SHOP_ENABLE_EXPLAIN'			=> 'Set here, if the Shop should be enabled or not. <strong>Hint:</strong> As long as you have not created an item, the Shop will displayed as inactive!',
	'ACP_SHOP_PM_ON_BUY'				=> 'PM after Buy?',
	'ACP_SHOP_PM_ON_BUY_EXPLAIN'		=> 'Activate, if the users should recive a PM, after they finished an item buy',
	'ACP_SHOP_MAX_ITEMS_SHELF'			=> 'Max. items on shelf',
	'ACP_SHOP_MAX_ITEMS_SHELF_EXPLAIN'	=> 'Number of items a user may display on their shelf.  Set to 0 to disable.  If you decrease this value, excess items will be automatically removed from shelves if necessary.',
	'ACP_SHOP_SETTINGS'					=> 'Shop Settings',
	'ACP_SHOP_SETTINGS_EXPLAIN'			=> 'Here you can set the general Shop settings',
	'ACP_SHOP_CONFIG'					=> 'Shop Configuration',
	'ACP_SHOP_ITEMS'					=> 'Shop Item Management' ,
	'ACP_SHOP_MOD'						=> 'Shop Mod',
	'ACP_SHOP_ADD_OBJECT'				=> 'Add Item',
	'ACP_SHOP_CONFIG'					=> 'Shop Configuration',
	'ACP_SHOP_CONFIG_EXPLAIN'			=> 'Here you can manage the general settings for your fourm shops.',
	'ACP_SHOP_BACKEND_CHANGE'			=> 'You changed the item plugin. This may cause problems, including loss of data (with backend-specific config fields). Do you wish to continue?',
	'ACP_SHOP_ID_NOT_FOUND'				=> 'Item ID Not Found',
	'ACP_SHOP_EDIT_ITEM'				=> 'Edit Item',
	'ACP_SHOP_ADD_ITEM'					=> 'Add Item',
	'ACP_SHOP_ITEM_ADDED'				=> 'The item was successfully added',
	'ACP_SHOP_ITEM_DELETED'				=> 'The item was successfully deleted',
	'ACP_SHOP_ITEM_UPDATED'				=> 'The item was successfully updated',
	'ACP_SHOP_ITEM_MAN'					=> 'Shop Item Management',
	'ACP_SHOP_ITEM_MAN_EXPLAIN'			=> 'Here you can add items and edit existing settings in your shop.',
	'ACP_SHOP_ITEM_SETTINGS'			=> 'Item Settings',
	'ACP_SHOP_ITEM_NAME'				=> 'Name',
	'ACP_SHOP_ITEM_NAME_EXPLAIN'		=> 'Select a name for item (max 100 chars)',
	'ACP_SHOP_ITEM_DESCRIPTION'			=> 'Description',
	'ACP_SHOP_ITEM_DESCRIPTION_EXPLAIN'	=> 'Describe your item (max 255 chars)',
	'ACP_SHOP_ITEM_ICON'				=> 'Icon',
	'ACP_SHOP_ITEM_ICON_EXPLAIN'		=> 'The icon, which will be displayed together with your item. The icons needs be in the folder root/images/shop_icons.',
	'ACP_SHOP_ITEM_CAT'					=> 'Category',
	'ACP_SHOP_ITEM_CAT_EXPLAIN'			=> 'Category in which the item should show up',
	'ACP_SHOP_ITEM_BACKEND'				=> 'Plugin',
	'ACP_SHOP_ITEM_BACKEND_EXPLAIN'		=> 'If you will have a function behind the item, select here the associated plugin',
	'ACP_SHOP_ITEM_PRICE'				=> 'Price',
	'ACP_SHOP_ITEM_PRICE_ExPLAIN'		=> 'The price users need to pay for the item',
	'ACP_SHOP_ITEM_SELL_PRICE'			=> 'Sellback Price',
	'ACP_SHOP_ITEM_SELL_PRICE_EXPLAIN'	=> 'If you offer the possibility that user users can sell back their items to the shop, you can set a different price for this. This option does <strong>NOT</strong> with items, which are declared for direct use!',
	'ACP_SHOP_ITEM_QUANTITY'			=> 'Quantity',
	'ACP_SHOP_ITEM_QUANTITY_EXPLAIN'	=> 'Enter here the quantity of items, which are held in the shop. The quantity will be reduced with every purchase.',
	'ACP_SHOP_TRASHABLE'				=> 'User can throw this item away',
	'ACP_SHOP_TRASHABLE_EXPLAIN'		=> 'If you set "Item is used immediently upon purchase", this option needs to be set to <strong>NO</strong>!',
	'ACP_SHOP_SELLABLE'					=> 'User can sell this item back to the shop',
	'ACP_SHOP_SELLABLE_EXPLAIN'			=> 'If you set "Item is used immediently upon purchase", this option needs to be set to <strong>NO</strong>!',
	'ACP_SHOP_CAN_DISPLAY'				=> 'User can display this item on their shelf (on topic view pages)',
	'ACP_SHOP_CAN_DISPLAY_EXPLAIN'		=> 'The owned items will then be displayed on the Topic view page and in the profile view. If you set "Item is used immediently upon purchase", this option needs to be set to <strong>NO</strong>!',
	'ACP_SHOP_INSTANT_USE'				=> 'Item is used immediently upon purchase',
	'ACP_SHOP_INSTANT_USE_EXPLAIN'		=> 'If you set ths option to Yes, all other options needs to be set to <strong>NO</strong>!',
	'ACP_SHOP_ITEM_CONFIRM_DELETE'		=> 'Are you sure you want to delete the item <strong>%s</strong>?',
	'ACP_SHOP_DISABLE_MESSAGE'			=> 'Message, if Shop is deactivated',
	'ACP_SHOP_DISABLE_MESSAGE_EXPLAIN'	=> 'Message, which will be shown to the users, if the Shop is deactivated',

	// Categories - New in 0.7.0
	'ACP_SHOP_CAT_NEW_DONE'				=> 'The new category was successfully added',
	'ACP_SHOP_CAT_EDIT_DONE'			=> 'The category was successfully updated',
	'ACP_SHOP_CAT_NOT_EXISTS'			=> 'Category does not exists!',
	'ACP_SHOP_DELETE_SUB_CATS'			=> 'Please first delete or move the sub categories',
	'ACP_SHOP_DELETE_HAS_FILES'			=> 'There still items in the category!<br />Please first delete them or move them to another category!',
	'ACP_SHOP_CAT_DELETE_DONE'			=> 'The category was successfully deleted',
	'ACP_SHOP_REALLY_DELETE'			=> 'Are you sure you want to delete the selected category?',
	'ACP_SHOP_CATEGORIES'				=> 'Shop Manage Categories',
	'ACP_SHOP_CREATE_CATEGORY'			=> 'Create Category',
	'ACP_SHOP_EDIT_CATEGORY'			=> 'Edit Category',
	'ACP_SHOP_DELETE_CATEGORY'			=> 'Delete Category',
	'ACP_SHOP_MANAGE_CATEGORIES'		=> 'Here you can add, edit or delete your categories',
	'ACP_SHOP_CAT_NEW'					=> 'Here you can create a new category',
	'ACP_SHOP_CAT_EDIT'					=> 'Here you can edit a category',
	'ACP_SHOP_NEW_CAT_PARENT'			=> 'Parent Category',
	'ACP_SHOP_NO_PARENT'				=> 'No Parent Category',
	'ACP_SHOP_NEW_CAT_NAME'				=> 'Category Name',
	'ACP_SHOP_NEW_CAT_DESC'				=> 'Description of the Category',
	'ACP_SHOP_NEW_CAT_DESC_EXPLAIN'		=> 'BB-Codes, smiles and links are recognized automatically',
	'ACP_SHOP_ADD_NEW_CAT'				=> 'Add new category',
	'ACP_SHOP_ICON_MAX_SIZE'			=> 'Max size of the icons (width x height px)',
	'ACP_SHOP_ICON_MAX_SIZE_EXPLAIN'	=> 'Enter here the maximal size of the icons, which will be shown to your users in the viewtopic and in the profile view. Please be aware, that too big icons could damage your layout. Addidionally your users have the possibility to view the icon in full-size mode. Therefore you should choice a decent size like 50x50 px or 100x100 px.',
	'ACP_SHOP_PIXEL'					=> 'pixel',
	'ACP_SHOP_ICON_CLICK'				=> 'Click the icon to see the image in fullscreen mode in a seperate window',
	'ACP_SHOP_AUTO_REFILL'				=> 'Automatic refilling',
	'ACP_SHOP_AUTO_REFILL_EXPLAIN'		=> 'Here you set, if you like the warehouse for this item to be automatically refilled',
	'ACP_SHOP_AUTO_REFILL_MIN'			=> 'Minimum stock',
	'ACP_SHOP_AUTO_REFILL_MIN_EXPLAIN'	=> 'Enter here the stock on which the warehouse should be refilled',
	'ACP_SHOP_AUTO_REFILL_QTY'			=> 'Refill quantity',
	'ACP_SHOP_AUTO_REFILL_QTY_EXPLAIN'	=> 'Enter the quantity for your inventory to be filled with',
	'ACP_SHOP_MAX_PER_USER'				=> 'Max. quantity per user',
	'ACP_SHOP_MAX_PER_USER_EXPLAIN'		=> 'Enter here the maximum quantity a user may have for this item. This includes also donated or from users bought items! This function is only relevant, if a user wants to buy additional items from the shop. So in fact, the user may have more, but may not buy more from the Shop. 0 means he can have unlimited items.',
	'ACP_SHOP_LOG_USER_ACT'				=> 'User logs',
	'ACP_SHOP_LOG_USER_ACT_EXPLAIN'		=> 'Would you like to log all user activities into the user logs?',
	'ACP_SHOP_SINGLE'					=> '1 item',
	'ACP_SHOP_MULTI'					=> '%1$s items',

	// UMIL entries
	'UMIL_SHOP_REMOVE_ENTRIES'			=> 'Table entires were removed',
	'UMIL_SHOP_FIRST_FILL'				=> 'The Shop tables were filled with default values',
	'UMIL_SHOP_TABLE_UPDATED'			=> 'The tables were successfully updated',

	// UMIL log entries
	'UCP_SHOP'							=> 'Shop',
	'UCP_SHOP_INVENTORY'				=> 'Inventory',
	'UCP_SHOP_PRESENT'					=> 'Donate',
	'UCP_SHOP_SELL'						=> 'Selling',

	// Log entries
	'LOG_CONFIG_SHOP'					=> 'The Shop settings were updated',
	'LOG_SHOP_ITEM_ADD'					=> 'A new item was added to the Shop',
	'LOG_SHOP_ITEM_UPDATE'				=> 'A shop item was updated',
	// New in 0.7.0
	'LOG_SHOP_CAT_ADDED'				=> 'Added new shop category <strong>%s</strong>',
	'LOG_SHOP_CAT_UPDATED'				=> 'Updated shop category <strong>%s</strong>',
	'LOG_SHOP_CAT_DELETED'				=> 'Deleted shop category <strong>%s</strong>',

	'LOG_SHOP_BUY_ITEM'					=> 'Bought item %1$s',
	'LOG_SHOP_PRESENT_ITEM'				=> 'Donated item %1$s to %2$s',
	'LOG_SHOP_BUY_ITEM_FROM'			=> 'Bought item %1$s from %2$s',
	'LOG_SHOP_SELL_BACK'				=> 'Sold back the item %1$s to the Shop',
	'LOG_SHOP_TRASH_ITEM'				=> 'Trashed the item %1$s',

	// Permissions
	'acl_a_shop_mod'					=> array('lang' => 'Can alter Shop mod settings', 'cat' => 'points'),
	'acl_u_shop_mod'					=> array('lang' => 'Can use the Shop', 'cat' => 'points'),
));

?>
