<?php
/**
*
* info_shop [Spanish [es]]
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: info_acp_shop.php 270 2010-08-30 12:53:10Z femu $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SHOP_NO_ITEMS'					=> 'No hay objetos disponibles',
	'ACP_SHOP'						=> 'UPS Easy Shop',
	'ACP_SHOP_ITEMS_VIEWTOPIC'			=> 'Objetos a la vista de los temas',
	'ACP_SHOP_ITEMS_VIEWTOPIC_EXPLAIN'	=> 'Establecer aquí, si los usuarios pueden mostrar sus objetos a la vista de los temas',
	'ACP_SHOP_ITEMS_PROFILE'			=> 'Objetos en el perfil',
	'ACP_SHOP_ITEMS_PROFILE_EXPLAIN'	=> 'Establecer aquí, si los usuarios pueden mostrar sus objetos en el perfil',	
	'ACP_SHOP_NAME'						=> 'Nombre de la Tienda',
	'ACP_SHOP_NAME_EXPLAIN'				=> 'Este nombre será usado en los Mensajes Privados',	
	'ACP_SHOP_PM_ADMIN'					=> 'Gerente de la Tienda',
	'ACP_SHOP_PM_ADMIN_EXPLAIN'			=> 'Introducir aquí la ID del usuario Gerente de la tienda',
	'ACP_ITEMS_PER_PAGE'				=> 'Objetos por página',
	'ACP_ITEMS_PER_PAGE_EXPLAIN'		=> 'Establecer aquí cuántos objetos por página se mostrará a los usuarios',
	'ACP_SHOP_ENABLE'					=> 'Habilitar la Tienda',
	'ACP_SHOP_ENABLE_EXPLAIN'			=> 'Establecer aquí, si la tienda debe estar habilitada o no',
	'ACP_SHOP_PM_ON_BUY'						=> '¿Mensaje Privado despues de comprar?',
	'ACP_SHOP_PM_ON_BUY_EXPLAIN'				=> 'Activar, si los usuarios deben Recibir un Mensaje Privado, después de haber terminado de comprar un objeto',
	'ACP_SHOP_MAX_ITEMS_SHELF'				=> 'Max. de objetos a vender',
	'ACP_SHOP_MAX_ITEMS_SHELF_EXPLAIN'		=> 'Número de objetos que un usuario puede mostrar en su plataforma. Se establece en 0 para desactivarlo. Si reduce este valor, los objetos excesivos será automáticamente borrados de las estanterías si es necesario.',
	'ACP_SHOP_SHOP_SETTINGS'					=> 'Configuración de la Tienda',
	'ACP_SHOP_SHOP_SETTINGS_EXPLAIN'			=> 'Aquí se puede establecer la configuración general de la tienda',
	'ACP_SHOP_CONFIG'				=> 'Configuración de la Tienda',
	'ACP_SHOP_ITEMS'				=> 'Administración de objetos de la tienda' ,
	'ACP_SHOP_MOD'					=> 'Mod Tienda',
	'ACP_SHOP_ADD_OBJECT'				=> 'Añadir objeto',
	'ACP_SHOP_CONFIG'					=> 'Configuración de la Tienda',
	'ACP_SHOP_CONFIG_EXPLAIN'			=> 'Aquí puede administrar la configuración general de las tiendas del foro.',
	'ACP_SHOP_BACKEND_CHANGE'			=> 'Se ha cambiado el tema del plugin. Esto puede causar problemas, incluyendo la pérdida de datos (con campos específicos de configuración). ¿Desea continuar?',
	'ACP_SHOP_ID_NOT_FOUND'				=> 'No se encontro ID del objeto',
	'ACP_SHOP_EDIT_ITEM'				=> 'Editar objeto',
	'ACP_SHOP_ADD_ITEM'					=> 'Añadir objeto',
	'ACP_SHOP_ITEM_ADDED'				=> 'Objeto añadido',
	'ACP_SHOP_ITEM_DELETED'				=> 'Objeto borrado',
	'ACP_SHOP_ITEM_UPDATED'				=> 'Objecto actualizado',
	'ACP_SHOP_ITEM_MAN'					=> 'Administración de objetos de la tienda',
	'ACP_SHOP_ITEM_MAN_EXPLAIN'			=> 'Aquí usted puede agregar objetos y editar la configuración existente en su tienda.',
	'ACP_SHOP_ITEM_SETTINGS'			=> 'Configuración de objetos',
	'ACP_SHOP_ITEM_NAME'				=> 'Nombre',
	'ACP_SHOP_ITEM_NAME_EXPLAIN'		=> 'Selecciona un nombre para el objeto (max 100 caracteres)',
	'ACP_SHOP_ITEM_DESCRIPTION'			=> 'Descripción',
	'ACP_SHOP_ITEM_DESCRIPTION_EXPLAIN'	=> 'Describe tu item (max 255 caracteres)',	
	'ACP_SHOP_ITEM_ICON'				=> 'Icono',
	'ACP_SHOP_ITEM_ICON_EXPLAIN'		=> 'El icon, que se mostrará junto con su objeto. Los iconos necesitan  estar en la carpeta root/images/shop_icons.',
	'ACP_SHOP_ITEM_CAT'					=> 'Categoria',
	'ACP_SHOP_ITEM_CAT_EXPLAIN'			=> 'Categoría en la que el objeto debe aparecer',	
	'ACP_SHOP_ITEM_BACKEND'				=> 'Plugin',
	'ACP_SHOP_ITEM_BACKEND_EXPLAIN'		=> 'Si va a tener una función detrás del objeto, seleccione aquí el correspondiente plugin',	
	'ACP_SHOP_ITEM_PRICE'				=> 'Precio',
	'ACP_SHOP_ITEM_PRICE_EXPLAIN'		=> 'El precio que los usuarios deberán pagar por el objeto',
	'ACP_SHOP_ITEM_SELL_PRICE'			=> 'Precio de la reventa',
	'ACP_SHOP_ITEM_SELL_PRICE_EXPLAIN'	=> 'Si le ofrecen la posibilidad de que los usuarios puedan vender de nuevo sus artículos a la tienda, puede establecer un precio diferente para este. Esta opción <strong>NO</strong> no funciona con objetos que son declarados para el uso directo!',
	'ACP_SHOP_ITEM_QUANTITY'			=> 'Cantidad',
	'ACP_SHOP_ITEM_QUANTITY_EXPLAIN'	=> 'Escriba aquí la cantidad de artículos, que se ponen en la tienda. La cantidad se reduce con cada compra.',
	'ACP_SHOP_TRASHABLE'				=> 'El usuario puede lanzar este tema fuera',
	'ACP_SHOP_TRASHABLE_EXPLAIN'		=> 'Si establece "El objeto se utiliza immediatamente en el momento de la compra", esta opción debe establecerse en <strong>NO</strong>!',
	'ACP_SHOP_SELLABLE'					=> 'El usuario puede vender este objeto de nuevo a la tienda',
	'ACP_SHOP_SELLABLE_EXPLAIN'			=> 'Si establece "El objeto se utiliza immediatamente en el momento de la compra", esta opción debe establecerse en <strong>NO</strong>!',
	'ACP_SHOP_CAN_DISPLAY'				=> 'El usuario puede visualizar este objeto en su tabla (sobre el tema de las páginas vistas)',
	'ACP_SHOP_CAN_DISPLAY_EXPLAIN'		=> 'Los objetos de propiedad se mostrarán en a la vista de los tema y en la vista de perfil. Si establece "El artículo se utiliza immediatamente en el momento de la compra", esta opción debe establecerse en <strong>NO</strong>!',
	'ACP_SHOP_INSTANT_USE'				=> 'Objeto se usa inmediatamente despues de comprarse',
	'ACP_SHOP_INSTANT_USE_EXPLAIN'		=> 'Si establece esta opción en Sí, todas las otras opciones deben establece en <strong>NO</strong>!',
	'ACP_ITEM_CONFIRM_DELETE'			=> '¿Estás seguro de que quieres borrar el objeto <strong>%s</strong>?',
	'ACP_SHOP_DISABLE_MESSAGE'			=> 'Mensaje, si la tienda está desactivada',
	'ACP_SHOP_DISABLE_MESSAGE_EXPLAIN'	=> 'Mensaje, que será mostrado a los usuarios cuando la tienda esté desactivada',

	// Categories - New in 0.7.0
	'ACP_SHOP_CAT_NEW_DONE'				=> 'La nueva categoria ha sido añadida satisfactoriamente',
	'ACP_SHOP_CAT_EDIT_DONE'			=> 'La categoria ha sido actualizada satisfactoriamente',
	'ACP_SHOP_CAT_NOT_EXISTS'			=> 'La categoria no existe!',
	'ACP_SHOP_DELETE_SUB_CATS'			=> 'Por favor primero borra o mueve las subcategorias',
	'ACP_SHOP_DELETE_HAS_FILES'			=> 'Hay todavía elementos en la categoría!<br />Por favor, primero borrarlos o muevelos a otra categoría!',
	'ACP_SHOP_CAT_DELETE_DONE'			=> 'La categoria se ha borrado exitosamente',
	'ACP_SHOP_REALLY_DELETE'			=> '¿Estás seguro que deseas eliminar la categoría seleccionada?',
	'ACP_SHOP_CATEGORIES'				=> 'Administrar categoria de la tienda',
	'ACP_SHOP_CREATE_CATEGORY'			=> 'Crear categoria',
	'ACP_SHOP_EDIT_CATEGORY'			=> 'Editar categoria',
	'ACP_SHOP_DELETE_CATEGORY'			=> 'Borrar categoria',
	'ACP_SHOP_MANAGE_CATEGORIES'		=> 'Aquí puedes añadir, editar o borrar tus categorias',
	'ACP_SHOP_CAT_NEW'					=> 'Aquí puedes crear una nueva categoria',
	'ACP_SHOP_CAT_EDIT'					=> 'Aquí puedes editar una categoria',
	'ACP_SHOP_NEW_CAT_PARENT'			=> 'Categoria padre',
	'ACP_SHOP_NO_PARENT'				=> 'Sin categoria padre',
	'ACP_SHOP_NEW_CAT_NAME'				=> 'Nombre de la categoria',
	'ACP_SHOP_NEW_CAT_DESC'				=> 'Descripción de la categoria',
	'ACP_SHOP_NEW_CAT_DESC_EXPLAIN'		=> 'BB-Codes, emoticonos y enlaces son reconocidos automaticamente',
	'ACP_SHOP_ADD_NEW_CAT'				=> 'Añadir nueva categoria',
	'ACP_SHOP_ICON_MAX_SIZE'			=> 'Tamaño máximo de los iconos (ancho x alto en px)',
	'ACP_SHOP_ICON_MAX_SIZE_EXPLAIN'	=> 'Escribe aquí el tamaño máximo de los iconos, que se mostrará a los usuarios en el viewtopic y en la vista de perfil. Por favor, ten en cuenta, que los iconos demasiado grande puede dañar el diseño. Adicionalmente los usuarios tienen la posibilidad de ver el icono en el modo de tamaño completo. Por lo tanto debes elegir un tamaño decente como 50x50 px o 100x100 px.',
	'ACP_SHOP_PIXEL'					=> 'pixel',
	'ACP_SHOP_ICON_CLICK'				=> 'Haga clic en el icono para ver la imagen en modo de pantalla completa en una ventana separada',
	'ACP_SHOP_AUTO_REFILL'				=> 'Reposicion automatica',
	'ACP_SHOP_AUTO_REFILL_EXPLAIN'		=> 'Aquí se ajusta, la cantidad que debe ser repuesta de forma automatica en el almacén',
	'ACP_SHOP_AUTO_REFILL_MIN'			=> 'Deposito minimo',
	'ACP_SHOP_AUTO_REFILL_MIN_EXPLAIN'	=> 'Ingrese aquí la cantidad que debe ser repuesta en el almacén',
	'ACP_SHOP_AUTO_REFILL_QTY'			=> 'Cantidad de rellenado',
	'ACP_SHOP_AUTO_REFILL_QTY_EXPLAIN'	=> 'Introduce la cantidad de su inventario para ser llenado con',
	'ACP_SHOP_MAX_PER_USER'				=> 'Max. cantidad por usuario',
	'ACP_SHOP_MAX_PER_USER_EXPLAIN'		=> 'Escriba aquí la cantidad máxima que un usuario puede tener para este objeto. Esto incluye también donados o de los usuarios comprar objetos! Esta función sólo es relevante, si un usuario quiere comprar objetos adicionales de la tienda. Así que, de hecho, el usuario puede tener más, pero no puede comprar más de la tienda. 0 significa que pueden tener los objetos ilimitados.',
	'ACP_SHOP_LOG_USER_ACT'				=> 'Registro de usuario',
	'ACP_SHOP_LOG_USER_ACT_EXPLAIN'		=> '¿Le gustaria listar todas las actividades del usuario en el registro de logs de usuario?',
	'ACP_SHOP_SINGLE'					=> '1 objeto',
	'ACP_SHOP_MULTI'					=> '%1$s objeto',

	// UMIL entries
	'UMIL_SHOP_REMOVE_ENTRIES'			=> 'Las entradas de las tablas se eliminadon',
	'UMIL_SHOP_FIRST_FILL'				=> 'Las tablas de la tienda se llenaron con los valores por defecto',
	'UMIL_SHOP_TABLE_UPDATED'			=> 'Las tablas se actualizaron exitosamente',

	// UMIL log entries
	'UCP_SHOP'							=> 'Tienda',
	'UCP_SHOP_INVENTORY'				=> 'Inventario',
	'UCP_SHOP_PRESENT'					=> 'Donar',
	'UCP_SHOP_SELL'						=> 'vender',

	// Log entries
	'LOG_CONFIG_SHOP'				=> 'La configuración de la tienda se ha actualizado',
	'LOG_SHOP_ITEM_ADD'				=> 'Hubo un nuevo objeto añadido a la tienda',
	'LOG_SHOP_ITEM_UPDATE'			=> 'Un objeto de la tienda se ha actualizado',	
	// New in 0.7.0
	'LOG_SHOP_CAT_ADDED'				=> 'Añadida nueva categoria de tienda <strong>%s</strong>',
	'LOG_SHOP_CAT_UPDATED'				=> 'Actualizada categoria de tienda <strong>%s</strong>',
	'LOG_SHOP_CAT_DELETED'				=> 'Borrada categoria de tienda <strong>%s</strong>',

	'LOG_SHOP_BUY_ITEM'					=> 'Comprado objeto %1$s',
	'LOG_SHOP_PRESENT_ITEM'				=> 'Donado objeto %1$s to %2$s',
	'LOG_SHOP_BUY_ITEM_FROM'			=> 'Comprado objeto %1$s de %2$s',
	'LOG_SHOP_SELL_BACK'				=> 'Vendido de nuevo el objeto %1$s a la tienda',
	'LOG_SHOP_TRASH_ITEM'				=> 'Destrozado el objeto %1$s',
	
	// Permissions
	'acl_a_shop_mod'				=> array('lang' => 'Puede cambiar la configuración de la Tienda', 'cat' => 'points'),
	'acl_u_shop_mod'				=> array('lang' => 'Puede usar la Tienda', 'cat' => 'points'),
));

?>