<?php
/**
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: lottery_100.php 138 2010-02-22 10:39:40Z femu $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

class lottery_100 extends item
{
	function init()
	{

	}

	function get_actions()
	{
		global $user;

		$actions = array();

		//In most cases, items that have an action with them should use the "use" action.
		//To enable it, uncomment the following code:
		$actions['use'] = array(
			'name'		=> $user->lang['SHOP_ITEM_USE'],
			'confirm'	=> sprintf($user->lang['SHOP_ITEM_CONFIRM_USE'], $this->data['name']),
			'function'	=> 'use_item'
		);

		$actions = array_merge($actions, parent::get_actions());
		return $actions;
	}

	function use_item()
	{
		global $shop, $user;

		$this->remove_item();

		if (mt_rand(0,5) == 1)
		{
			$shop->cash->deposit_user(100.00);

			$message = $user->lang['SHOP_LOTTERY_WON'];
			return $message;
		}
		else
		{
			$message = $user->lang['SHOP_LOTTERY_LOST'];
			return $message;
		}
	}
}
?>