<?php
/**
*
* shop [English]
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: shop.php 274 2010-09-06 08:56:25Z femu $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'UPS_EASY_SHOP'					=> 'UPS Easy Shop',

	'SHOP_LOTTERY_WON'				=> 'Congratulations! Your ticket won',
	'SHOP_LOTTERY_LOST'				=> 'Sorry, no win this time',

	'SHOP_VIEW_ONLINE'				=> 'Is currently in the shop',
	'SHOP_TOTAL_ITEMS'				=> 'Number of items: %s',
	'SHOP_COPYRIGHT'				=> 'UPS Easy Shop &copy;2010 by <a href="http://die-muellers.org">femu</a> &amp; <a href="http://www.spieleresidenz.de">Wuerzi</a> v',
	'SHOP'							=> 'Shop',
	'SHOP_ITEM_SHELF'				=> 'Item Shelf',
	'SHOP_FORUM_NAME'				=> 'Forum Shop',
	'SHOP_ITEM_ID_NOT_FOUND'		=> 'Item ID Not Found',
	'SHOP_NOT_PERMITTED'			=> 'You don\'t have premission to buy items.',
	'SHOP_ITEM_ICON'				=> 'Icon',
	'SHOP_ITEM_NAME'				=> 'Name',
	'SHOP_ITEM_DESCRIPTION'			=> 'Description',
	'SHOP_ITEM_BUY'					=> 'Buy',
	'SHOP_ITEM_BUY_USE'				=> 'Buy and use',
	'SHOP_LOG_IN'					=> 'You have to be logged in to buy',
	'SHOP_CANT_BUY'					=> 'Not permitted',
	'SHOP_SOLD_OUT'					=> 'Sold Out',
	'SHOP_YOU_HAVE'					=> 'You have: %1$s %2$s',
	'SHOP_INSUFFICIENT_FUNDS'		=> 'You don\'t have enough %1$s for this action!',
	'SHOP_ITEM_ACTIONS'				=> 'Actions',
	'SHOP_ITEM_DISPLAY'				=> 'Display on Shelf',
	'SHOP_ITEM_DISPLAY_REMOVE'		=> 'Remove from Shelf',
	'SHOP_ITEM_DISPLAY_FULL'		=> 'Shelf Full',
	'SHOP_ITEM_PURCHASE'			=> 'Purchase',
	'SHOP_ITEM_USE'					=> 'Use',
	'SHOP_ITEM_SELLBACK'			=> 'Sell back to shop for <strong>%1$s %2$s</strong>',
	'SHOP_ITEM_TRASH'				=> 'Throw away',
	'SHOP_ITEM_PRICE'				=> 'Price',
	'SHOP_ITEM_QUANTITY'			=> 'Quantity',
	'SHOP_ITEM_QUANTITY_AVILABLE'	=> 'Quantity Available',
	'SHOP_ITEM_CONFIRM_BUY'			=> 'Are you sure you want to buy the item <strong>%1$s</strong> for %2$s %3$s?',
	'SHOP_ITEM_CONFIRM_SELL'		=> 'Are you sure you wish to sell the item back <strong>%1$s</strong> to the shop for <strong>%2$s %3$s</strong>?',
	'SHOP_ITEM_CONFIRM_TRASH'		=> 'Are you sure you wish to throw away one piece of the item <strong>%1$s</strong>?',
	'SHOP_ITEM_CONFIRM_USE'			=> 'Are you sure you wish to use the item <strong>%1$s</strong>?',
	'SHOP_ITEM_BOUGHT'				=> 'You purchased <strong>%s</strong>.',
	'SHOP_ITEM_PM_SUBJECT'			=> 'An item has been purchased!',
	'SHOP_ITEM_PM_MESSAGE'			=> 'Hello %1$s,<br /><br />thanks for your purchase in %5$s.<br />You just bought the item <strong>%2$s</strong> for %3$s %4$s.<br /><br />Have fun!',
	'SHOP_ITEM_SOLD'				=> 'You sold <strong>%s</strong> back to the shop.',
	'SHOP_ITEM_TRASHED'				=> 'You threw away <strong>%s</strong>.',
	'SHOP_ITEM_SHELF_ADDED'			=> 'You added <strong>%s</strong> to your shelf.',
	'SHOP_ITEM_SHELF_REMOVED'		=> 'Your removed <strong>%s</strong> from your shelf.',
	'SHOP_NO_ITEMS'					=> 'Your inventory is empty.',
	'SHOP_TOTAL_USER_ITEMS'			=> 'Number of different items: %1$s',
	'SHOP_ITEM_NOW_USE'				=> 'You are now using the item <strong>%s</strong>.',
	'SHOP_PRESENT_DESC'				=> 'Here you can donate items you own donate to other users.<br />To do so, select the desired item and the user and click Send.',
	'SHOP_USER_ITEM'				=> 'Item',
	'SHOP_USER_ITEM_EXPLAIN'		=> 'Select the item to donate',
	'SHOP_PRESENT_USER_TO'			=> 'User',
	'SHOP_PRESENT_USER_TO_EXP'		=> 'Select the user to donate the selected item',
	'SHOP_TRANSFER_NO_USER_RETURN'	=> 'This user does not exist!',
	'SHOP_TRANSFER_REASON_YOURSELF'	=> 'You cannot donate to yourself!',
	'SHOP_TRANSFER_PM_SUBJECT'		=> 'You received a donation',
	'SHOP_TRANSFER_PM_BODY'			=> 'Hello,<br /><br />%1$s have donated the item <strong>%2$s</strong> from his shelf to you.<br /><br />Have fun!',
	'SHOP_TRANSFER_SUCCESS'			=> 'You successfully transferred the item <strong>%2$s</strong> to <strong>%1$s</strong>',
	'SHOP_BACK_TO_PREV'				=> 'Back to previous page',
	'SHOP_USER_NO_ITEMS'			=> 'You don\'t have any items in your shelf, which you could donate.',
	'SHOP_REMOVE_INSTALL'			=> 'Please delete the file install_shop.php from your root folder. As long as its present, the shop will be deactivated for the users!',
	'SHOP_SHELF_OPEN'				=> 'Show users items',
	'SHOP_SHELF_HIDE'				=> 'Hide users items',

	// New in 0.7.0
	'BACK_TO_SHOP'					=> 'Back to Shop',
	'SHOP_SUB_CAT'					=> 'Subcategory',
	'SHOP_SUB_CATS'					=> 'Subcategories',
	'SHOP_CAT_NAME'					=> 'Category',
	'SHOP_CAT_DESC'					=> 'Description',
	'SHOP_NUMBER_ITEMS'				=> 'Number Items',
	'SHOP_NO_ITEMS'					=> 'There are no items in this category.',
	'SHOP_HIGHSLIDE_CLICK'			=> 'Click the icon to see the image in fullscreen mode',
	'SHOP_MORE_DETAIL'				=> 'Find more details and items in the ',
	'SHOP_PROFILE_LINK'				=> '%sprofil of the user%s',
	'SHOP_TOO_MUCH'					=> 'Sorry. You already own more from this item (<strong>%1$s</strong> pcs.), than the admin allows you to have (<strong>%2$s</strong> pcs.).<br /><br />Therefore you can\'t buy more within the Shop. <nr />This does not affect donations or purchase from other users.',
	'SHOP_RETURN_SHOP'				=> '%sBack to the Shop%s',
	'SHOP_NOT_FOR_SALE'				=> 'Item is not for sale',
	'SHOP_BUY_FROM_USER'			=> '%sBuy this item%s',
	'SHOP_BUY_REASON_YOURSELF'		=> 'You cannot buy from yourself!',
	'SHOP_PM_SUBJECT_FROM'			=> 'An item from your inventory was sold!',
	'SHOP_PM_MESSAGE_FROM'			=> 'Hello %1$s,<br /><br />the user <strong>%2$s</strong> bought from your inventory the item  <strong>%3$s</strong> for <strong>%4$s %5$s</strong>.<br /><br />This is just an information.',
	'SHOP_PM_SUBJECT_TO'			=> 'You bought an item!',
	'SHOP_PM_MESSAGE_TO'			=> 'Hello %1$s,<br /><br />you bought from user <strong>%2$s</strong> the item <strong>%3$s</strong> for <strong>%4$s %5$s</strong>.<br /><br />Have fun.',
	'SHOP_SELL_TO_PRICE'			=> 'Selling price',
	'SHOP_PCS'						=> 'pcs.',
	'SHOP_TOTAL_ITEM'				=> 'Number of items: 1',
	'SHOP_NO_ITEMS_USER_LIST'		=> 'Currently no other user has something to sell.',
	'SHOP_USER_SELL_NO_ITEMS'		=> 'You don\'t have any items in your shelf, which you could sell.',
	'SHOP_USER_SELL'				=> 'User selling page',
	'SHOP_USER_SELL_EXPLAIN'		=> 'Here you find all those items, other users are willing to sell',
	'SHOP_INFO_MEMBERLIST'			=> 'Other users can buy this item from you for<br /><strong>%1$s %2$s</strong>.',

	'UCP_SHOP'						=> 'Shop',
	'UCP_SHOP_INVENTORY'			=> 'Inventory',
	'UCP_SHOP_PRESENT'				=> 'Donate',
	'UCP_SHOP_CONFIG'				=> 'Settings',
	'UCP_SHOP_CONFIG_DESC'			=> 'Here you can set a few personal settings for your shop',
	'UCP_SHOP_PM'					=> 'PM after purchase',
	'UCP_SHOP_PM_EXPLAIN'			=> 'Here you can set, if you like to receive a PM with every purchase you made.',
	'UCP_SHOP_SHELF'				=> 'Shelf display',
	'UCP_SHOP_SHELF_EXPLAIN'		=> 'Here you can set, if you like to see your bought items in your shelf by default. This setting has no affect with items, which you can use!',
	'UCP_SHOP_SETTINGS_UPDATED'		=> 'Your personal Shop settings were successfully saved',
	'UCP_SHOP_SELL'					=> 'Selling',
	'UCP_SHOP_SELL_EXPLAIN'			=> 'Here you can set the selling prices for your inventory. The selling option will be shown in the profile and is only visible, if you show your item in the shelf and the price is higher than zero.',
	'UCP_SHOP_SELL_PRICE'			=> 'Selling price',
	'UCP_SHOP_SELL_PRICE_EXPLAIN'	=> 'Enter here the price, you like to have, if someone wants to buy this item from your inventory. Always enter the price with a point as decimal delimiter (i.e. 10.50). 0 deactivates the selling option.',
	'UCP_SHOP_USER_ITEM'			=> 'Item',
	'UCP_SHOP_USER_ITEM_EXPLAIN'	=> 'Select the item, for which you like to set or change a selling price',
	'UCP_SHOP_SELL_PRICE_UPDATED'	=> 'The selling price of the item was successfully updated',
	'UCP_SHOP_NO_SALE'				=> 'Not for sale',
	'UCP_SHOP_IN_POINTS'			=> 'in %1$s',
));

// Additional language strings
$lang = array_merge($lang, array(
	'SHOP_ITEM_PERMISSION'			=> 'You already have this permission. The buy price was transfered back to your account.',
	'SHOP_ITEM_GROUP'				=> 'You are already member of this group',
	'SHOP_OPTION_NOT_EXIST'			=> 'The selected permission name does not exist.<br />Please inform the administartor!',
));

?>
