<?php
/**
*
* shop [Spanish [es]]
*
* @package - phpbb3 UPS Easy Shop
* @version $Id: shop.php 274 2010-09-06 08:56:25Z femu $
* @copyright (c) Wuerzi (http://spieleresidenz.de), (c) femu (http://die-muellers.org)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
 * @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'UPS_EASY_SHOP'					=> 'UPS Easy Shop',

	'SHOP_LOTTERY_WON'				=> 'Felicidades! Su boleto ha ganado',
	'SHOP_LOTTERY_LOST'				=> 'Lo sentimos, no hay ganador durante este tiempo',

	'SHOP_VIEW_ONLINE'				=> 'Actualmente está en la tienda',
	'SHOP_TOTAL_ITEMS'				=> 'Número de objetos: %s',
	'SHOP_COPYRIGHT'				=> 'UPS Easy Shop (C) 2010 by <a href="http://die-muellers.org">femu</a> &amp; <a href="http://www.spieleresidenz.de">Wuerzi</a> v',
	'SHOP'							=> 'Tienda',
	'SHOP_ITEM_SHELF'				=> 'Inventario de objetos',
	'SHOP_FORUM_NAME'				=> 'Tienda del foro',
	'SHOP_ITEM_ID_NOT_FOUND'		=> 'ID del objeto no encontrado',
	'SHOP_NOT_PERMITTED'			=> 'No tienes permisos para comprar objetos.',
	'SHOP_ITEM_ICON'				=> 'Icono',
	'SHOP_ITEM_NAME'				=> 'Nombre',
	'SHOP_ITEM_DESCRIPTION'			=> 'Descripción',
	'SHOP_ITEM_BUY'					=> 'Comprar',
	'SHOP_ITEM_BUY_USE'				=> 'Comprar y usar',
	'SHOP_LOG_IN'					=> 'Tienes que estar logueado para comprar',
	'SHOP_CANT_BUY'					=> 'No permitido',
	'SHOP_SOLD_OUT'					=> 'Vender',
	'SHOP_YOU_HAVE'					=> 'Tienes: %1$s %2$s',
	'SHOP_INSUFFICIENT_FUNDS'		=> 'No tienes suficiente para %1$s esta accion!',
	'SHOP_ITEM_ACTIONS'				=> 'Acciones',
	'SHOP_ITEM_DISPLAY'				=> 'Mostrar en la plataforma',
	'SHOP_ITEM_DISPLAY_REMOVE'		=> 'Eliminar de la plataforma',
	'SHOP_ITEM_DISPLAY_FULL'		=> 'Plataforma llena',
	'SHOP_ITEM_PURCHASE'			=> 'Comprar',
	'SHOP_ITEM_USE'					=> 'Usar',
	'SHOP_ITEM_SELLBACK'			=> 'Volver a venderlo a la tienda por <strong>%1$s %2$s</strong>',
	'SHOP_ITEM_TRASH'				=> 'Desecharlo',
	'SHOP_ITEM_PRICE'				=> 'Precio',
	'SHOP_ITEM_QUANTITY'			=> 'Cantidad',
	'SHOP_ITEM_QUANTITY_AVILABLE'	=> 'Cantidad disponible',
	'SHOP_ITEM_CONFIRM_BUY'			=> '¿Estás seguro de que quieres comprar el objeto <strong>%1$s</strong> por %2$s %3$s?',
	'SHOP_ITEM_CONFIRM_SELL'		=> '¿Estás seguro que deseas vender el objeto  <strong>%1$s</strong> de nuevo a la tienda por <strong>%2$s %3$s</strong>?',
	'SHOP_ITEM_CONFIRM_TRASH'		=> '¿Estás seguro que deseas tirar el objeto <strong>%1$s</strong>?',
	'SHOP_ITEM_CONFIRM_USE'			=> '¿Estás seguro que deseas usar el objeto <strong>%1$s</strong>?',
	'SHOP_ITEM_BOUGHT'				=> 'Has comprado <strong>%s</strong>.',
	'SHOP_ITEM_PM_SUBJECT'			=> 'Un objeto a sido comprado!',
	'SHOP_ITEM_PM_MESSAGE'			=> 'Hola %1$s,<br /><br />gracias por comprar en %5$s.<br />Acabas de comprar el objeto <strong>%2$s</strong> por %3$s %4$s.<br /><br />Se feliz!',
	'SHOP_ITEM_SOLD'				=> 'Has vendido <strong>%s</strong> de  vuelta a la tienda.',
	'SHOP_ITEM_TRASHED'				=> 'Has tirado <strong>%s</strong>.',
	'SHOP_ITEM_SHELF_ADDED'			=> 'has añadido <strong>%s</strong> a tu plataforma.',
	'SHOP_ITEM_SHELF_REMOVED'		=> 'has eliminado <strong>%s</strong> de tu plataforma.',
	'SHOP_NO_ITEMS'					=> 'tu inventario está vacio.',
	'SHOP_TOTAL_USER_ITEMS'			=> 'Número de items diferentes: %1$s',
	'SHOP_ITEM_NOW_USE'				=> 'Ahora estás usando el objeto <strong>%s</strong>.',
	'SHOP_PRESENT_DESC'				=> 'Aquí puedes donar objetos a otros usuarios.<br />Para ello, seleccione la opción deseada y el usuario y haga clic en Enviar.',
	'SHOP_USER_ITEM'				=> 'Objeto',
	'SHOP_USER_ITEM_EXPLAIN'		=> 'Selecciona el objeto a donar',
	'SHOP_PRESENT_USER_TO'			=> 'Usuario',
	'SHOP_PRESENT_USER_TO_EXP'		=> 'Selecciona el usuario al que quieres donar el objeto',
	'SHOP_TRANSFER_NO_USER_RETURN'	=> 'Este usuario no existe!',
	'SHOP_TRANSFER_REASON_YOURSELF'	=> 'No puedes donar a ti mismo!',
	'SHOP_TRANSFER_PM_SUBJECT'		=> 'Has recibido una donación',
	'SHOP_TRANSFER_PM_BODY'			=> 'Hola,<br /><br />%1$s ha donado el objeto <strong>%2$s</strong> para ti.<br /><br />Se feliz!',
	'SHOP_TRANSFER_SUCCESS'			=> 'Has transferido con éxito el objeto <strong>%2$s</strong> a <strong>%1$s</strong>',
	'SHOP_BACK_TO_PREV'				=> 'Volver a la página anterior',
	'SHOP_USER_NO_ITEMS'			=> 'No tienes ningún objeto en tu plataforma, que puedas donar.',
	'SHOP_REMOVE_INSTALL'			=> 'Por favor borra el archivo install_shop.php de la carpeta raiz. Mientras esto este presente la tienda estará desactivada para los usuarios!',
	'SHOP_SHELF_OPEN'				=> 'Mostrar objetos de usuarios',
	'SHOP_SHELF_HIDE'				=> 'Ocultar objectos de usuarios',

	// New in 0.7.0
	'BACK_TO_SHOP'					=> 'Volver a la tienda',
	'SHOP_SUB_CAT'					=> 'Subcategoria',
	'SHOP_SUB_CATS'					=> 'Subcategorias',
	'SHOP_CAT_NAME'					=> 'Categoria',
	'SHOP_CAT_DESC'					=> 'Descripción',
	'SHOP_NUMBER_ITEMS'				=> 'Númerod e objetos',
	'SHOP_NO_ITEMS'					=> 'No hay objetos ene sta categoria.',
	'SHOP_HIGHSLIDE_CLICK'			=> 'pulsa en el icono para ver la imagen a tamaño completo',
	'SHOP_MORE_DETAIL'				=> 'Buscar más información y objetos en ',
	'SHOP_PROFILE_LINK'				=> '%sperfil del usuario%s',
	'SHOP_TOO_MUCH'					=> 'Lo sentimos. Ya tienes mas de este objeto (<strong>%1$s</strong> pcs.), de lo que el administrador te permite tener (<strong>%2$s</strong> pcs.).<br /><br />Por lo tanto no puedes comprar más dentro de la tienda. <nr />Esto no afecta a las donaciones o la compra a otros usuarios.',
	'SHOP_RETURN_SHOP'				=> '%sVolver a la tienda%s',
	'SHOP_NOT_FOR_SALE'				=> 'El objeto no está en venta',
	'SHOP_BUY_FROM_USER'			=> '%sComprar este objecto%s',
	'SHOP_BUY_REASON_YOURSELF'		=> 'No puedes comprar a ti mismo!',
	'SHOP_PM_SUBJECT_FROM'			=> 'Un objeto de su inventario se vendió!',
	'SHOP_PM_MESSAGE_FROM'			=> 'Hola %1$s,<br /><br />el usuario <strong>%2$s</strong> ha comprado de tu inventario el objeto  <strong>%3$s</strong> por <strong>%4$s %5$s</strong>.<br /><br />Esto es solo una información.',
	'SHOP_PM_SUBJECT_TO'			=> 'has comprado un objeto!',
	'SHOP_PM_MESSAGE_TO'			=> 'Hola %1$s,<br /><br />has comprado del usuario <strong>%2$s</strong> el objeto <strong>%3$s</strong> por <strong>%4$s %5$s</strong>.<br /><br />Se feliz.',
	'SHOP_SELL_TO_PRICE'			=> 'Precio de venta',
	'SHOP_PCS'						=> 'pcs.',
	'SHOP_TOTAL_ITEM'				=> 'Número de objetos: 1',
	'SHOP_NO_ITEMS_USER_LIST'		=> 'Actualmente, ningún otro usuario tiene algo que vender.',
	'SHOP_USER_SELL_NO_ITEMS'		=> 'No tienes ningún producto en su plataforma, que se podría vender.',
	'SHOP_USER_SELL'				=> 'Página de venta del usuario',
	'SHOP_USER_SELL_EXPLAIN'		=> 'Aquí podrás encontrar todos los objetos, que otros usuarios están dispuestos a vender',
	'SHOP_INFO_MEMBERLIST'			=> 'Otros usuarios pueden comprar este objeto tuyo por <br /><strong>%1$s %2$s</strong>.',

	'UCP_SHOP'						=> 'Tienda',
	'UCP_SHOP_INVENTORY'			=> 'Inventorio',
	'UCP_SHOP_PRESENT'				=> 'Donar',
	'UCP_SHOP_CONFIG'				=> 'Configuraciones',
	'UCP_SHOP_CONFIG_DESC'			=> 'Aquí se puede establecer una configuración personal para su tienda',
	'UCP_SHOP_PM'					=> 'MP despues de comprar',
	'UCP_SHOP_PM_EXPLAIN'			=> 'Aquí se puede establecer, si deseas recibir un MP con cada compra que haces.',
	'UCP_SHOP_SHELF'				=> 'Estante de exhibición',
	'UCP_SHOP_SHELF_EXPLAIN'		=> 'Aquí se puede establecer, si lo deseas para ver tus objetos comprados en tu plataforma de forma predeterminada. Este ajuste no tiene efecto con los objetos, que se pueden utilizar!',
	'UCP_SHOP_SETTINGS_UPDATED'		=> 'La configuración personal de la tienda se guardó con éxito',
	'UCP_SHOP_SELL'					=> 'Venta',
	'UCP_SHOP_SELL_EXPLAIN'			=> 'Aquí puedes establecer el precio de venta de su inventario. La opción de venta se mostrará en el perfil y sólo es visible, si muestra tu objecto en la plataforma y el precio es mayor que cero.',
	'UCP_SHOP_SELL_PRICE'			=> 'Precio de venta',
	'UCP_SHOP_SELL_PRICE_EXPLAIN'	=> 'Escribe aquí el precio, que deberán pagar, si alguien quiere comprar este artículo de su inventario. Introduce siempre el precio con un punto como delimitador decimal (es decir, 10.50). 0 desactiva la opción de venta.',
	'UCP_SHOP_USER_ITEM'			=> 'Objeto',
	'UCP_SHOP_USER_ITEM_EXPLAIN'	=> 'Selecciona el objeto al cual quieres cambiar el precio de venta',
	'UCP_SHOP_SELL_PRICE_UPDATED'	=> 'El precio de venta del objeto se ha actualizado correctamente',
	'UCP_SHOP_NO_SALE'				=> 'No está en venta',
	'UCP_SHOP_IN_POINTS'			=> 'en %1$s',
));

// Additional language strings
$lang = array_merge($lang, array(
	'SHOP_ITEM_PERMISSION'			=> 'Ya tienes este permiso. El precio de compra fue trasladado de nuevo a su cuenta.',
	'SHOP_ITEM_GROUP'				=> 'Ya eres miembro de este grupo',
	'SHOP_OPTION_NOT_EXIST'			=> 'El nombre del permiso seleccionado no existe.<br />Por favor informa a un administrador!',
));	
?>